/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.icon-wrapper {
	background-color: #84b52c !important;
}
.fusion-contact-info {
    color: #eeeeee !important;
}
.fusion-contact-info a {
    color: #b8aa36 !important;
}
.fusion-contact-info a:hover {
    color: #ffffff !important;
}
.fusion-header {
    border-bottom: !important;
}
.fusion-header .fusion-row {
    padding-top: 0 !important;
}
.fusion-header-wrapper.fusion-is-sticky .fusion-header, .fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu {
    /*border-bottom: 1px solid #bbbbbb;*/
}
.fusion-header-v5 .fusion-header {
    /*border-bottom-color: #ffffff !important;*/
}
.fusion-header-v4 .fusion-header {
	background-color: #5f5e65;
	border-bottom-color: transparent !important;
    max-height: 202px;
	padding-bottom: 40px !important;
	padding-top: 40px !important;
	overflow: hidden;
}

.fusion-header-banner {
	color: #c6c6c8;
	font: "Arial", sans-serif;
	font-size: 1.2em;
	font-style: italic;
	text-align: center;
	text-transform:	uppercase;
}
.fusion-secondary-header {
    background: url("images/CP_Top_BG.gif") !important; background-repeat: repeat-x !important;
    border-bottom-color: transparent !important;
	/*min-height: 50px;*/
	height: 44px;
}
.fusion-secondary-menu-icon {
    background-color: transparent !important;
}
/*.fusion-secondary-menu .fusion-secondary-menu-icon, .fusion-secondary-menu .fusion-secondary-menu-icon:hover {
    color: #cccccc !important;
}*/
.fusion-secondary-menu .fusion-menu-cart-checkout {
    background-color: #2c6b91 !important;
}
.fusion-secondary-menu .fusion-menu-cart-checkout a {
    color: #ffffff !important;
}
.fusion-secondary-main-menu {
    background: url("images/ABC_Menu_BG.gif") !important; background-repeat: repeat-x !important;
	min-height: 83px;
	text-transform:	uppercase !important;
}
.fusion-main-menu > ul > li {
	font-weight: 300;
    /*text-shadow: 0 3px 4px #000000;*/
}
.fusion-slider-container {
    /*box-shadow: 0 0 2px;*/
}
.tfs-slider .background-image {
    /*border: 10px solid #ffffff !important;*/
}
.fusion-page-title-bar {
    background-repeat: repeat-x;
}
.fusion-page-title-bar h1 {
    text-transform: uppercase;
}
.fusion-content-widget-area .widget {
    margin-bottom: 10px;
}
.fusion-flexslider .slides img {
    width: auto !important;
}
.flexslider .slides img {
    width: auto !important;
}
#text-5 {
	background: url("images/honeycomb_grey.jpg") !important; background-repeat: repeat-x;
	color: #ffffff;
	padding: 10px;
	border-radius: 3px;
}
#text-5 h4 {
    text-align: center;
}
.topic-photo p {
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
.topic-content-reverse li {
	color: #ffffff;
}
.topic-content-reverse p {
	color: #ffffff;
	padding-bottom: 0 !important;
}
.fusion-recent-posts {
    margin-bottom: 10px !important;
}
#gallery-1 img {
    border: none !important;
	padding: 5px;
}

/* WooCommerce */

h2.woocommerce-loop-category__title {
	font-size: 15px !important;
}
h2.woocommerce-loop-category__title .count {
	display: none !important;
}
.woocommerce-loop-category__title, .product-title {
	font-weight: 400;
	text-align: center;
}
.fusion-clean-product-image-wrapper {
    text-align: center;
}
.price > .amount {
	color: #a2a1a4 !important;
}
img.attachment-shop_catalog {
	height: 100px !important;
	width: 100px !important;
	max-width: none !important;
}
/*.product-category img {
	display: none !important;
}*/
/*.woocommerce-Price-amount {
	font-size: 16px !important;
}*/

/* Plugins */
/*.woocommerce-tabs {
	display: none !important;
}
.product_meta {
    display: none !important;
}*/
.wpcf7-form .fusion-layout-column {
    margin-bottom: 0 !important;
}
body.page-template-contact-php #content .post-content+form {
	display: none !important;
}
.aws-container .aws-search-field {
	margin-bottom: 20px;
}

/* Mobile Devices */

@media only screen and (max-width : 1060px) {
.hide-for-mobile {
    display: none !important;
	}
.fusion-header-banner {
	width: 100%;
	}
.fusion-page-title-bar {
    display: none !important;
	}
img.attachment-shop_catalog {
	height: 100% !important;
	width: 100% !important;
	max-width: none !important;
}
}